
/************* Text slider*****************/
.box {
	width: 100%;
	height: 100%;
	}
.slider {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 0px;
    padding-top: 25px;
    position: relative;
}
.slides {
    height: 100%;
    overflow: hidden;
}
.slide {
    clear: none;
    float: left;
    height: 100%;
}
.slider-arrow {
    display: block;
    height: 16px;
    margin-bottom: 0;
    padding: 8px;
    position: absolute;
    width: 16px;
}
.slider-arrow--right {
     background: rgba(0, 0, 0, 0) url("../images/next.png") no-repeat scroll center center;
    bottom: 11px;
    right: 4px;
    text-indent: -9999px;
}
.slider-arrow--left {
   background: rgba(0, 0, 0, 0) url("../images/prev.png") no-repeat scroll center center;
    bottom: 10px;
    right: 34px;
    text-indent: -9999px;prev.png) no-repeat 0 0;
	text-indent:-9999px
}
.slider-nav {
    left: auto !important;
    margin-left: 0 !important;
    position: absolute;
    right: 0 !important;
    top: 0;
	/*display:none;*/
}
.slider-nav__item {
    background: #7fa40e none repeat scroll 0 0;
    clear: none;
    display: block;
    float: left;
    height: 6px;
    margin: 0 2px;
    padding: 0 !important;
    width: 17px;
}
.slider-nav__item:hover {
    background: #4e4e4e none repeat scroll 0 0;
}
.slider-nav__item--current {
    background:#4e4e4e none repeat scroll 0 0;
}
.slider-arrows {
    display: none;
}



